PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Brauche hilfe - kann nächste Kampagne nicht spielen



Chaosritter
23-10-07, 15:25
Hi, bin neu im Forum...

Nach erfolgreichem Abschluss der Zufluchtskampange kann ich auf dem Kampangenbildschirm leider nicht die nächste wählen, sondern weiterhin nur die erste - wo liegt der Fehler und was kann ich tun?

Danke für die hilfe im voraus...

Chaosritter
23-10-07, 15:25
Hi, bin neu im Forum...

Nach erfolgreichem Abschluss der Zufluchtskampange kann ich auf dem Kampangenbildschirm leider nicht die nächste wählen, sondern weiterhin nur die erste - wo liegt der Fehler und was kann ich tun?

Danke für die hilfe im voraus...

shruby
24-10-07, 09:26
Hi,

wir alle würden dir gerne helfen, aber du mußt dich ein bißchen präziser ausdrücken.
Welche Zufluchtkampagne meinst du denn? Mittlerweile gibt es drei davon.
Und hast du alle 5 Missionen der Kampagne gespielt oder kommst du innerhalb der Kampagne nicht weiter, also ich meine wird die nächste Mission nicht freigeschaltet?

Lg

Chaosritter
24-10-07, 10:24
Ok, im Grunde gehts um nen Bekannten da ich das Spiel schon durch habe (geht ums Hauptspiel nicht die addons) das Problem ist dabei folgendes: Die Zufluchtskampagne (die Königin) schließt er erfolgreich ab und will nun die Chaoskampangne Starten, aber wenn er sie anwählen will verschwindet die Schrifft, und er landet Kurze Zeit später auf dem Anfangsbildschirm (dort wo der Kleriker mit dem Bluttdämon/Teufel kämpft)- ich hatte das problem nicht und weis deshalb auch nicht worans liegen könnte - ich werd ihm jetz nochmal per USB-stick den Patch mitbringen (er hat kein Internet, und kommt so an sowas schwer ran), aber wenn das nicht hilft, weis ich echt nicht mehr weiter...

Edit: neues Problem ist aufgetreten, der patch lässt sich nähmlich bei ihm nicht Instalieren - es ist der 1.6 48MB Patch - als Grund wird angegeben dass, das Spiel nicht Instaliert sei, was natürlich nicht Stimmt (Es ist auch wirklich dass, bisher ungepatchte, Originalspiel ohne irgendwelche mods, Hacks oder was sonst noch daran schuld sein könnte...

Th3TerminATor
25-10-07, 05:59
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Das neue Update 1.6 ist alleinig für Heroes of Might and Magic V und nicht kompatibel mit Hammers of Fate oder Tribes of the East . Das Spiel muss bereits auf 1.5 upgedated sein, um 1.6 ausführen zu können. </div></BLOCKQUOTE>

Naja, jeder überliest mal einfach ein paar Dinge. Um dir weiteres zu ersparen musst du zusätzlich 1.4; 1.41 und natürlich noch 1.5 herunterladen. http://forums.ubi.com/infopop/emoticons/icon_smile.gif

Normalerweise würde ich als Alternative wählen, Patch 1.1 herunterzuladen und dann per Auto-Patcher das Spiel upzudaten.

Das eigentliche Problem könnte aber auch sein, dass dein Freund die Optionen zu hoch gestellt hat und deshalb sein System dies nicht verkraftet.

Chaosritter
25-10-07, 06:19
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Th3TerminATor:
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Das neue Update 1.6 ist alleinig für Heroes of Might and Magic V und nicht kompatibel mit Hammers of Fate oder Tribes of the East . Das Spiel muss bereits auf 1.5 upgedated sein, um 1.6 ausführen zu können. </div></BLOCKQUOTE>

Naja, jeder überliest mal einfach ein paar Dinge. Um dir weiteres zu ersparen musst du zusätzlich 1.4; 1.41 und natürlich noch 1.5 herunterladen. http://forums.ubi.com/infopop/emoticons/icon_smile.gif

Normalerweise würde ich als Alternative wählen, Patch 1.1 herunterzuladen und dann per Auto-Patcher das Spiel upzudaten.

Das eigentliche Problem könnte aber auch sein, dass dein Freund die Optionen zu hoch gestellt hat und deshalb sein System dies nicht verkraftet. </div></BLOCKQUOTE>

ok, das mit den Patchs versuch ich nochmal, aber an seinem System wird es nicht liegen, da darauf sogar Gothic3 verhältnismäßig flüssig lief...

Edit: patchinstalation war erfolgreich - gebracht hats leider nichts...